
ISIS - Bug #2405

New Horizons LORRI distortion model is incorrect

2016-02-25 04:54 PM - Stuart Sides

Status: Closed   

Priority: High   

Assignee: Stuart Sides   

Category: API   

Target version: 3.4.12 (FY16 R2 2016-03-17 Mar)   

Impact: The lat/lon on a target calculated in the

LORRI distortion model will be moved by

approximately 1.39*2 pixels at the

corners of a LORRI image.

Software Version:  

Description

Relative to a distorted focal plane position, the distortion model for the New Horizons LORRI camera is moving the undistorted focal

plane position further away from the center of the image when it should be moving toward the center. Both the SetFocalPlane and

SetUndistortedFocalPlane class members are affected.

History

#1 - 2016-02-25 04:56 PM - Stuart Sides

- Status changed from In Progress to Resolved

#2 - 2016-03-04 11:20 AM - Stuart Sides

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

2017-01-02 1/1

http://www.tcpdf.org

